## giplet 0.2.3

=== debian/changelog ===
giplet (0.2.3-3) unstable; urgency=low

  * Convert to '3.0 (quilt)' package source format. 
  * Bump Standards-Version to 3.8.3 (no changes needed). 
  * Add 565175-updated-ru-translation.patch to update Russian translation.
    Thanks to Yuri Kozlov (Closes: #565175).
  * Add 565487-updated-pt-translation.patch to update Portuguese translation.
    Thanks to Américo Monteiro (Closes: #565487).
  * Referesh debian/copyright following Format-Specification for machine
    readable copyright files in revision 135 of  DEP5. Update Copyright years. 
  * debian/control: Bump versioned Build-Depends on python-support to 
    (>= 0.90) and drop the use of XS-Python-Version and XB-Python-Version.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 22 Jan 2010 20:44:51 +0100

giplet (0.2.3-2) unstable; urgency=low

  * Update dependency list for python-gnome2-desktop removal (Closes: #541569).
    - Add explicit dependency on python-gnomeapplet
    - Drop dependency on python-gnome2-desktop
  * Add explicit dependency on python-gconf

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 15 Aug 2009 15:09:19 +0200

giplet (0.2.3-1) unstable; urgency=low

  * New upstream release
    - Adds german translation
    - Adds french translation
    - Fix indentation in get_external_ip function which prevented web addresses
      starting with 'http://' to not be considered.
  * Drop quilt dependency since all patches are dropped. Adapt rules file
    accordingly. 
  * Update debian/copyright to reflect copyright of the new added translation
    files. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 04 Aug 2009 08:22:08 +0200

giplet (0.2.2-3) unstable; urgency=low

  * Fix indentation in get_external_ip functions which prevents web addresses 
    starting with 'http://' to not be considered. 
  * debian/control:
    - Bump Standards-Version to 3.8.2 (no changes)
    - Bump Build-Depends on debhelper (>= 7.0.50) and quilt (>= 0.46-7) to be 
      able to use the --with quilt and override targets features.
    - Add DM-Upload-Allowed field 
  * debian/copyright: Update to match the specifications in the current DEP5 
  * debian/rules: simplify the rules file using override targets and tiny rules
    file. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 12 Jul 2009 10:58:47 +0200

giplet (0.2.2-2) unstable; urgency=low

  * Add submitted translation.
    + German Translation. Thanks to Helge Kreuztmann. 
  * debian/copyright: Update copyright information for the translation
    files in po/ directory. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 18 Apr 2009 10:50:35 +0200

giplet (0.2.2-1) unstable; urgency=low

  * New upstream release
  * Drop translation patches integrated upstream.
    - Remove add_russian_translation.patch
    - Remove add_swedish_translation.patch
    - Remove add_spanish_translation.patch
    - Remove add_portoguese_translation.patch
    - Remove add_italian_translation.patch
  * Add submitted translation. 
    + French translation. Thanks to Guillaume Delacour (Closes: #522755).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 10 Apr 2009 11:19:49 +0200

giplet (0.2.1-2) unstable; urgency=low

  * Use quilt as patch system now
  * Convert the add_russian_translation.patch to quilt patch.
  * Add more translations:
    + Swedish translation. Thanks to Daniel Nylander.
    + Spanish translation. Thanks to Francisco Javier Cuadrado. 
    + Portuguese translation. Thanks to Américo Monteiro.
    + Italian translation. Thanks to Vincenzo Campanella.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 28 Mar 2009 08:26:04 +0100

giplet (0.2.1-1) unstable; urgency=low

  * New upstream release
  * Add russian translation. Thanks to Yuri Kozlov. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 22 Mar 2009 11:07:49 +0100

giplet (0.2.0-3) unstable; urgency=low

  * debian/preinst: Fix case "install". Package failed to install on
    fresh install due to a missing "install" case in preinst script.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 13 Mar 2009 22:26:15 +0100

giplet (0.2.0-2) unstable; urgency=low

  * Bump Standards-Version to 3.8.1. No changes needed. 
  * Convert from pycentral to pysupport. 
  * debian/rules: Fix to let source build twice in a row build correctly. 
    Remove '*.pyc' and '*.pyo' files in clean target.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 13 Mar 2009 13:14:52 +0100

giplet (0.2.0-1) unstable; urgency=low

  * New upstream release
  * Drop 01_fix_about.dpatch patch. Upstream does not list anymore packager
    names in about dialog window.
  * debian/control: Add intltool to Build-Depends-Indep. 
  * debian/docs: Re-add now README file since it now contains also a note 
    from current upstream author Lyman Li. 
  * Remove README.source from source package since we currently are not applying
    modification to the upstream source. Drop dpatch from Build-Depends. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 23 Jan 2009 21:53:22 +0100

giplet (0.1.8-2) unstable; urgency=low

  * Re-edit the 01_fix_about.dpatch: Do not list any packager in the about
    dialog window. 
  * debian/docs: Remove README file and do not install it with dh_installdocs. 
    README file contains copyright information which is already present in 
    debian/copyright.
  * debian/docs: Remove NEWS file which does not contain documentation.
  * debian/rules: make dh_installchangelogs install NEWS instead of ChangeLog
    (the end-user doesn't want the details of each commit). 
  * Thanks to Adrien Cunin for suggestions.
  * debian/rules: build-stamp target depends on $(DPATCH_STAMPFN) instead of
    patch-stamp (Closes: #510311).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 31 Dec 2008 14:55:35 +0100

giplet (0.1.8-1) unstable; urgency=low

  * New upstream release 

