=== debian/control ===
Source: giplet
Section: gnome
Priority: optional
Maintainer: Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: autotools-dev, intltool, python-support (>= 0.90), python
Standards-Version: 3.8.3
Homepage: http://giplet.sourceforge.net/

Package: giplet
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-glade2, 
 python-gnome2, python-gtk2, python-gconf, python-gnomeapplet
Description: GNOME IP display applet
 Giplet is a simple GNOME panel applet that displays your 
 computer's ip address. Giplet can either display the ip 
 address of a specified ethernet interface or the ip address 
 the outside world sees. 
 .
 Giplet can also be set to recheck every so often in case 
 your router resets or the ip address is renewed.
