=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_clean:
	find $(CURDIR) -name '*.pyc' -print0 | xargs -0 rm -f
	find $(CURDIR) -name '*.pyo' -print0 | xargs -0 rm -f
	dh_clean

override_dh_installchangelogs:
	dh_installchangelogs NEWS
