=== debian/watch ===
version=3
http://sf.net/giplet/giplet-(.*)\.tar\.gz
